label {
	
}

.input {
	font-family: 'Poppins', sans-serif;
	border: 1px solid transparent;
	width: 15em;
	height: 3.5em;
	padding-left: 0.8em;
	outline: none;
	overflow: hidden;
	background-color: #F3F3F3;
	border-radius: 0px;
	transition: all 0.5s;
	font-family: 'Poppins', sans-serif;
	font-size: 13px;
	color: #777777;
}

.input::-webkit-input-placeholder { /* Chrome/Opera/Safari */
	font-family: 'Poppins',sans-serif;
	color: #005CA1;
	font-size: 14px;
	font-weight: 300;
}
.input::-moz-placeholder { /* Firefox 19+ */
	font-family: 'Poppins',sans-serif;
	color: #005CA1;
	font-size: 14px;
	font-weight: 300;
}
.input:-ms-input-placeholder { /* IE 10+ */
	font-family: 'Poppins',sans-serif;
	color: #005CA1;
	font-size: 14px;
	font-weight: 300;
}
.input:-moz-placeholder { /* Firefox 18- */
	font-family: 'Poppins',sans-serif;
	color: #005CA1;
	font-size: 14px;
	font-weight: 300;
}
  
.input:hover,
.input:focus {
	border: 1px solid #005CA1;
	box-shadow: 0px 0px 0px 7px rgb(74, 157, 236, 20%);
	background-color: white;
}
  
.input.textarea {
	height: 13em;
	padding-top: 0.8em;
}



.infos-area a {
	font-family: 'Poppins', sans-serif;
	font-size: 13px;
	color: #777777;
}

.infos-area a:hover {
	color: #005CA1;
}

/*
	Estiliza a calculadora
========================================================================== */
.calculadora li {
	font-size: 14px;
	color: #777777;
}

.calculadora li .qtde {
	min-width: 50px;
}


.resultado span {
	filter:blur(0.4rem)
}

.exibir .resultado span {
	filter:blur(0rem)
}

.calculadora-area {
	position: sticky;
	top: 0px;
}

@media only screen and (max-width: 575px) {
	.calculadora-area {
		position: fixed !important;
		top: initial;
		left: 5%;
		bottom: 2% !important;
		width: 90%;
	}
}